.testimony-banner-container {
  background: url("../../../../content/dam/icex-invest/img/layouts/testimony/testimony-banner.jpg") no-repeat;
  background-size: cover;
}
.testimonies-results-container .masonry-item {
  padding: 0 15px;
  width: 25%;
  margin-bottom: 50px;
}
.testimonies-results-container .masonry-item .infobox-single {
  margin-bottom: 0;
}
@media (max-width: 1120px) {
  .testimonies-results-container .masonry-item .infobox-single {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (max-width: 1440px) {
  .testimonies-results-container .masonry-item {
    width: calc(33.33333333%);
  }
}
@media (max-width: 850px) {
  .testimonies-results-container .masonry-item {
    width: 50%;
  }
}
@media (max-width: 570px) {
  .testimonies-results-container .masonry-item {
    width: 100%;
  }
}
@media (max-width: 1440px) {
  .filter-buttons-container .filter-button {
    width: 50%;
  }
  .filter-buttons-container .filter-button:first-child {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 0;
  }
  .filter-buttons-container .filter-button:last-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 50px;
  }
  .filter-buttons-container .filter-button:nth-child(2) {
    border-top-right-radius: 50px;
  }
  .filter-buttons-container .filter-button:nth-last-child(2) {
    border-bottom-left-radius: 0;
  }
  .filter-buttons-container .filter-button:nth-last-child(1) {
    border-bottom-left-radius: 50px;
  }
}
@media (max-width: 570px) {
  .filter-buttons-container .filter-button {
    width: 100%;
  }
  .filter-buttons-container .filter-button:nth-child(2) {
    border-top-right-radius: 0;
  }
}
@media (max-width: 1440px) {
  .filter-buttons-container {
    flex-wrap: wrap;
  }
}
a.filter-button:hover,
a.filter-button:focus {
  text-decoration: none;
  color: #000;
  cursor: pointer;
}
